@charset "UTF-8";
html {
  font-size: 10px;
}

body {
  color: #1b54b5;
  background-color: #fff;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.5;
  overflow-x: visible;
  width: 100%;
}

body, button, input, textarea, select {
  font-family: "Inter", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 700;
}

select {
  font-size: 120%;
}

.input-text, input[type=email], input[type=password], input[type=search], input[type=text], input[type=url], textarea {
  max-width: 100%;
}

img {
  border-radius: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  line-height: 1.26;
  font-weight: 700;
  margin: 0;
}

.b {
  font-weight: 900 !important;
}

a {
  color: #1b54b5;
  text-decoration: none;
  transition: opacity 0.3s;
}

a:hover {
  opacity: 0.7;
}

p {
  font-size: 1.7rem;
}

.gd {
  margin-right: 2rem;
}

.gd2 {
  padding-left: 0.8rem;
  padding-right: 0.8rem;
}

.site-content {
  width: 47.5rem;
  overflow: hidden;
  box-shadow: 0px 0px 45px 0px rgba(0, 0, 0, 0.1);
}

#main {
  width: 43rem;
  margin-left: 4.5rem;
  min-height: calc(100vh - 16rem);
  visibility: hidden;
}

.background {
  position: fixed;
  left: 47.5rem;
  top: 0;
  bottom: 0;
  z-index: -1;
  width: calc(100% - 47.5rem);
  background-color: #F6F2F0;
}

.background img {
  width: 100%;
  height: 100vh;
  min-width: 104rem;
  -o-object-fit: cover;
     object-fit: cover;
}

.side {
  position: fixed;
  width: 4.5rem;
  top: 0;
  left: 0;
  height: 100vh;
  height: 100mvh;
  z-index: 8888;
}

.side .instagram {
  width: 2.5rem;
  margin: 1rem;
}

.side .name {
  position: absolute;
  top: 50%;
  left: 0.3rem;
  /*margin-left: -2.7rem;*/
  white-space: nowrap;
  transform: rotate(90deg) translate(-50%, -50%);
  transform-origin: left bottom;
  font-size: 1.2rem;
  letter-spacing: 0.05em;
}

/*home*/
.home #main h1 {
  font-size: 7.7rem;
  line-height: 0.85em;
}

#main .first .first-bg {
  height: 100vh;
  height: 100mvh;
  max-height: 70rem;
  min-height: 56rem;
  position: relative;
}

#main .first .first-bg img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

#main .first .first-bg:after {
  content: "";
  display: block;
  background-color: #DF983A;
  opacity: 0.7;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
}

#main .first h1 {
  position: absolute;
  top: 0;
  z-index: 10;
}

#main .concept {
  margin-top: 4.5rem;
}

#main .concept h2 {
  font-size: 2.8rem;
  margin-bottom: 2.6rem;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}

/*.news a:hover{opacity:.8}*/
a article .image {
  overflow: hidden;
}

a article .image img {
  transition: transform 0.3s;
}

a:hover article .image img {
  transform: scale(1.15);
}

.news a:hover {
  opacity: 1;
}

.news {
  margin-top: 6rem;
}

.news h2.title {
  font-size: 4.2rem;
}

.page .news h2.title {
  font-size: 3rem;
}

.news h2.title .s {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
}

.news a {
  display: block;
}

.news article {
  margin-top: 3rem;
  padding-bottom: 2rem;
  position: relative;
}

.news article .image {
  background-color: #f0f0f0;
  padding: 1.8rem;
  border-radius: 0.6rem;
  margin-bottom: 1rem;
}

.news article .image img {
  max-width: 100%;
}

.news article .date {
  border-bottom: 0.1rem solid;
  display: inline-block;
  line-height: 1.4em;
}

.news article h3,
.news article h4,
.news article .place {
  white-space: nowrap;
  /* 折り返さない */
  overflow: hidden;
  /* はみ出した部分を隠す */
  text-overflow: ellipsis;
  width: 32rem;
}

.news article h3 {
  font-size: 2rem;
  margin-top: 1.1rem;
}

.news article h4 {
  font-size: 1.4rem;
  margin-top: 0.4rem;
}

.news article .reserveflag {
  position: absolute;
  right: 0;
  bottom: 1.2rem;
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  /*background-color: #1b54b5;*/
  display: flex;
  align-items: center;
  justify-content: center;
  color: #1b54b5;
  line-height: 1;
  border: 0.2rem dotted #1b54b5;
}

.news article .reserveflag.reserve_on {
  background-color: #F34A35;
  border: none;
  color: #fff;
}

.news .col2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.news .col2 .box-article {
  width: 47%;
  font-size: 0.8em;
}

.news .col2 article {
  padding-bottom: 0;
}

.news .col2 article .image {
  padding: 0;
  margin-bottom: 0.8rem;
}

.news .col2 article .image img {
  width: 100%;
  display: block;
  border-radius: 0.8rem;
}

/*navi*/
.navi {
  margin-top: 5rem;
}

.navi + .navi {
  margin-top: 2.5rem;
}

.navi ul li {
  position: relative;
}

.navi.col3 ul {
  display: flex;
}

.navi.col3 ul li {
  width: 33.3%;
  margin-right: 0.3rem;
}

.navi ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 12rem;
  font-size: 2rem;
  color: #1f468a;
}

.navi.col3 ul li a {
  height: 17rem;
  font-size: 1.8rem;
}

.navi ul li .s {
  display: block;
  font-size: 1.2rem;
}

.navi ul li a:after {
  content: "";
  display: block;
  margin: 1rem auto 0;
  width: 0;
  height: 0;
  border-top: 0.7rem solid transparent;
  border-left: 1.1rem solid #1f468a;
  border-bottom: 0.7rem solid transparent;
}

.navi-contact a {
  clip-path: polygon(0% 0%, 100% 2%, 98% 100%, 1% 98%);
  background-color: #62D1F0;
}

.navi-workshop a {
  clip-path: polygon(2% 0, 96% 5%, 99% 98%, 1% 100%);
  background-color: #F5F21F;
}

.navi-event a {
  clip-path: polygon(1% 3%, 100% 0, 95% 100%, 0 100%);
  background-color: #FF87CB;
}

.navi-profile a {
  clip-path: polygon(0 0, 94% 0, 100% 98%, 1% 100%);
  background-color: #62DCAC;
}

/*page*/
.page .page-title {
  height: 41rem;
  background-color: #1b54b5;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: #fff;
}

.page .page-title h1 {
  font-size: 4.2rem;
  text-align: center;
}

.page .page-title h1 .s {
  font-size: 2rem;
  display: block;
  margin-top: 0.6rem;
}

.page .portrait {
  text-align: center;
  padding: 7rem 0;
}

.profile-sns {
  margin-top: 5rem;
}

.profile-sns ul.instagram li a {
  padding: 1rem 0 1rem 3.2rem;
  display: inline-block;
  position: relative;
}

.profile-sns ul.instagram li a:before {
  content: "";
  display: block;
  background-image: url("/images/instagram.svg");
  background-size: 100%;
  width: 2.2rem;
  height: 2.2rem;
  position: absolute;
  left: 0;
}

.workshop-icon ul {
  display: flex;
  flex-wrap: wrap;
}

.workshop-icon ul li {
  width: 33.3%;
  padding-top: 33.3%;
  background-color: #F6F2F0;
  border-radius: 50%;
  margin-top: 4rem;
}

.workshop-icon {
  margin-top: 5rem;
}

.workshop-icon img {
  width: 100%;
}

.page-workshop .navi-workshop a,
.page-profile .navi-profile a,
.page-event .navi-event a,
.page-contact .navi-contact a {
  opacity: 0.4;
  pointer-events: none;
  filter: grayscale(1);
}

/*single*/
.single h1 {
  font-size: 2.8rem;
}

.single h2 {
  margin-top: 0.4rem;
  font-size: 1.6rem;
}

.single .image img {
  max-width: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}

.single .title {
  margin-top: 2rem;
}

.single .info {
  margin-top: 2.4rem;
}

article .place {
  font-size: 1.3rem;
  margin-top: 0.5rem;
}

.single article .title .place {
  font-size: 1.4rem;
  margin-top: 0.7rem;
}

.post .info .event-category {
  margin-top: 0.6rem;
}

.post .info .event-category span {
  display: inline-block;
  padding: 0.3em 0.6em 0.4em;
  margin: 0 0.4rem 0.4rem 0;
  border-radius: 0.3rem;
  background-color: #1b54b5;
  color: #fff;
  font-size: 0.93em;
}

.single .article-content:before,
.single .article-content2:before {
  content: "";
  display: block;
  width: 5rem;
  border-bottom: 0.3rem solid;
  margin-bottom: 2.5em;
}

.single .article-content {
  margin-top: 4rem;
  margin-bottom: 5rem;
}

.single .article-content2 p {
  font-size: 1.6rem;
}

.single .article-content2 {
  margin-bottom: 5rem;
}

.single .article-content2 p {
  font-size: 1.4rem;
}

.single .body img {
  max-width: 100%;
}

.single .body a {
  border-bottom: 0.2rem solid;
}

.single .body p + p {
  margin-top: 1.8em;
}

.single article.category-news .event-info,
.single article.category-news .event-category {
  display: none;
}

.single article .info .reserveflag {
  display: none;
}

.single article.category-news .info .reserveflag {
  display: block;
}

.single article .title .date,
.single article .title .attention {
  display: none;
}

.single article.category-news .title .date {
  font-size: 1.9rem;
  line-height: 1.2;
  border-bottom: 0.2rem solid;
  display: inline-block;
  margin-bottom: 1.3rem;
}

.single article.tag-archive-workshop .title .attention,
.single article.tag-archive-event .title .attention {
  display: block;
  font-size: 1.8rem;
  line-height: 1.2;
  border-bottom: 0.2rem solid;
  display: inline-block;
  margin-bottom: 1.5rem;
  padding-bottom: 0.2rem;
}

.single article.category-news .info .reserveflag a,
.single article.category-news .info .reserveflag {
  color: #fff;
  line-height: 1;
  font-size: 1.8rem;
  display: block;
}

.single article.category-news .info .reserveflag {
  /*background-color: #1b54b5;*/
  padding: 1.4rem 0;
  border-radius: 0.5rem;
  text-align: center;
  margin-top: 2.4rem;
  border: 2px dotted #1b54b5;
  color: #1b54b5;
}

.single article .info .reserveflag.reserve_on {
  background-color: #F34A35;
  border: none;
}

.single article .info .reserveflag.reserve_on .url {
  font-size: 1.2rem;
  display: inline-block;
  width: 70%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0.6em;
}

.single article .info .reserveflag.reserve_on a:after {
  content: "";
  display: block;
  margin: 0.7rem auto 0;
  width: 0;
  height: 0;
  border-top: 0.7rem solid transparent;
  border-left: 1.1rem solid #fff;
  border-bottom: 0.7rem solid transparent;
}

/*footer*/
.footer {
  margin: 6rem 0 2rem;
}

.footer-home {
  text-align: center;
  margin: 2em 0;
}

.footer-home a .home-svg {
  width: 3rem;
  /* 好きなサイズ */
  height: auto;
  /* 比率維持 */
}

.copyright {
  text-align: center;
  font-size: 1rem;
}

/*////////////////*/
.page-contact form p {
  margin-top: 2rem;
}

.page-contact form input.wpcf7-text,
.page-contact form textarea.wpcf7-textarea {
  margin-top: 0.7rem;
  border: 0.3rem solid #1b54b5;
  font-size: 2rem;
  padding: 1rem;
}

.wpcf7-not-valid-tip {
  margin-top: 0.5rem;
  font-size: 1.4rem;
}

.wpcf7-submit {
  background-color: #1b54b5;
  display: block;
  color: #fff;
  padding: 3rem;
  width: 100%;
  border: 0;
  clip-path: polygon(0 3%, 98% 0, 95% 100%, 1% 94%);
  transition: opacity 0.3s;
  cursor: pointer;
}

.wpcf7-submit:hover {
  opacity: 0.7;
}

/** Custom Select **/
.custom-select-wrapper {
  position: relative;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  margin-top: 0.7rem;
}

.custom-select-wrapper select {
  display: none;
  /*display: block!important;*/
}

.custom-select {
  position: relative;
  width: 100%;
}

.custom-select-trigger {
  position: relative;
  display: block;
  width: 100%;
  padding: 1rem 2.2em 1rem 1rem;
  border: 0.3rem solid #1b54b5;
  cursor: pointer;
  font-size: 1.6rem;
}

.custom-select-trigger:after {
  position: absolute;
  display: block;
  content: "";
  width: 1rem;
  height: 1rem;
  top: 50%;
  right: 1rem;
  margin-top: -3px;
  border-bottom: 0.3rem solid #1b54b5;
  border-right: 0.3rem solid #1b54b5;
  transform: rotate(45deg) translateY(-50%);
  transition: all 0.2s ease-in-out;
  transform-origin: 50% 0;
}

.custom-select.opened .custom-select-trigger:after {
  margin-top: 3px;
  transform: rotate(-135deg) translateY(-50%);
}

.custom-options {
  position: absolute;
  display: block;
  top: 100%;
  left: 0;
  right: 0;
  min-width: 96%;
  margin: 15px 2%;
  border: 1px solid #1b54b5;
  border-radius: 4px;
  box-sizing: border-box;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.07);
  background: #fff;
  transition: all 0.2s ease-in-out;
  background-color: #1b54b5;
  color: #fff;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translateY(-15px);
}

.custom-select.opened .custom-options {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
  transform: translateY(0);
  z-index: 5;
}

.custom-options:before {
  position: absolute;
  display: block;
  content: "";
  bottom: 100%;
  right: 25px;
  width: 8px;
  height: 8px;
  margin-bottom: -3px;
  background: #1b54b5;
  transform: rotate(45deg);
  transition: all 0.2s ease-in-out;
}

.option-hover:before {
  background: #1b54b5;
}

.custom-option {
  position: relative;
  display: block;
  padding: 0 1.5rem;
  border-bottom: 1px solid #fff;
  line-height: 3em;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
}

.custom-option:first-of-type {
  border-radius: 4px 4px 0 0;
}

.custom-option:last-of-type {
  border-bottom: 0;
  border-radius: 0 0 4px 4px;
}

.custom-option:hover,
.custom-option.selection {
  background: #0F367A;
}

.wpcf7 form .wpcf7-response-output {
  margin: 1em 0;
  padding: 2rem;
  border: 0.3rem solid #DC3232 !important;
  color: #DC3232;
  text-align: center;
}

/*////////////////////////////////*/
#transition-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 47.5rem;
  height: 100%;
  background-color: #fff;
  z-index: 8888;
  transition: left 0.7s ease-in-out;
}

/*////////////////////////////////*/
/*notfound*/
.not-found {
  width: 100%;
  margin: 20em auto;
  text-align: center;
}

/*////////////////////////////////*/
/*////////////////////////////////*/